[mythtv-commits] Ticket #5624: QT-Webkit 4.4.1 not detected by mythbrowser

MythTV mythtv at cvs.mythtv.org
Thu Aug 14 21:00:32 UTC 2008

#5624: QT-Webkit 4.4.1 not detected by mythbrowser
 Reporter:  eric.bosch at comcast.net  |       Owner:  ijr    
     Type:  defect                  |      Status:  new    
 Priority:  minor                   |   Milestone:  unknown
Component:  mythbrowser             |     Version:  head   
 Severity:  medium                  |     Mlocked:  0      
 This may be a simple matter of configuration, but can somebody help out?
 I'm running on both a Gentoo 2008 and the latest Ubuntu distribution.
 Gentoo has QT4.4.1 and QT-Webkit 4.4.1 along with all other components of
 QT4.4.1 installed, rebuilt all of mythtv and mythbrowser.  First of all,
 after I go into set up the mythbrowser and add a bookmark, the frontend
 locks up, and becomes unresponsive, however using no cpu.  I have to kill
 mythfrontend to recover, but it does add the bookmark.  If I try to open
 the bookmark, it tells me that QT Webkit > 4.4.0 is required, yet it is
 already installed.  Any clues?  Nothing shows in logs or console.  Same
 issue on Ubuntu machine, but QT4.4.0 and QT-Webkit 4.4.0 are installed.

Ticket URL: <http://svn.mythtv.org/trac/ticket/5624>
MythTV <http://www.mythtv.org/>

More information about the mythtv-commits mailing list